/** 更新金额和汇率字段精度为23, 10 创建人: 白文海, 创建时间: 2020年7月1日10:01:19 **/
 EXEC p_AlterColumn 'T_ER_INTEGRALRECORDENTRY', 'FEXPENSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FTAXRATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FNOTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FNOTAXORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FENTRYBALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQENTRY', 'FORIENTRYBALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FORIACCBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FORIACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FBUILDEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FORIACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FCURRREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FTAXRATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FDEDUCTIBLETAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_CHECKINGPAYENTRY', 'FTAXRATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_CHECKINGPAYENTRY', 'FTAXAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_CHECKINGPAYENTRY', 'FNOTAXORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_CHECKINGPAYENTRY', 'FACTENTRYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FEXCHANGERATEPREC', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FORIACCAPPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FACCAPPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FORIACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FACCPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FORIACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FACCNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQACCOUNTENTRY', 'FBUILDEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_INTEGRALRECORD', 'FEXPENSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_INTEGRALRECORD', 'FINTEGRALSCORE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_INTEGRALRECORD', 'FSTANDPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_INTEGRALRECORD', 'FTOTALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FTOTALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FTICKETPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FDISCOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FAIRPORTPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FFUELPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FREFUNDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FENDORSEMENTAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FASSURANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FSERVICEFEE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANEBILL', 'FSTANDPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQTRIPENTRY', 'FTRIPAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQTRIPENTRY', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQTRIPENTRY', 'FORIAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FUSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FENCASHAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FAPPLYEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FORGIEXPEBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FEXPEBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FREIMBURSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FREIMBURSEDCURRAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FREIMBURSEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FPAYEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELBILL', 'FROOMCOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELBILL', 'FTOTALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELBILL', 'FROOMAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELBILL', 'FUNBOOKFEE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELCHECKINGBILL', 'FTOTALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELCHECKINGBILL', 'FROOMAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_HOTELCHECKINGBILL', 'FUNBOOKFEE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FTOTALAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FDISCOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FAIRPORTPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FFUELPRICE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FTAX', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FREFUNDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FENDORSEMENTAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PLANECHECKINGBILL', 'FASSURANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FLOANEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FCURRLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FCURRACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FACCLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FLOANAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';